CVE-2017-8775

2017-05-04T00:59:00
ID CVE-2017-8775
Type cve
Reporter NVD
Modified 2017-05-15T21:27:42

Description

Quick Heal Internet Security 10.1.0.316, Quick Heal Total Security 10.1.0.316, and Quick Heal AntiVirus Pro 10.1.0.316 are vulnerable to Memory Corruption while parsing a malformed Mach-O file.